<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lumberjanes</Series>
  <Number>069</Number>
  <Web>https://www.comixology.com/Lumberjanes-69/digital-comic/816116</Web>
  <Summary>It's time to discover what it really means to be a Lumberjane scout. As April, Jo, Ripley, Mal, and Molly look into the history of their beloved camp, they'll have to investigate their camp director Rosie's mysterious past!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB816116]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Comedy, Leading Ladies, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
